#main-menu {
    position: relative;
}

#main-menu-ul .popover {
    width: 800px;
    max-width: 800px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    overflow: hidden;
    box-shadow: none;
    background-repeat: no-repeat;
    background-position: right bottom;
}

#main-menu .popover-content {
    text-align: center;
}

#main-menu .popover-content img {
    height: 212px;
    max-width: 250px;
}

#main-menu-ul {
    margin: 0;
    z-index: 3;
    width: 100%;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-right: 1px solid #ddd;
    /*-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);*/
    /*-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);*/
    /*box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);*/
}

#main-menu.dropdown-menu > li > a:hover {
    background-image: none;
    color: white;
    background-color: rgb(0, 129, 194);
    background-color: rgba(0, 129, 194, 0.5);
}

#main-menu .dropdown-menu > li > a.maintainHover {
    color: #fb3f4c;
    background-color: #fcfcee;
}

.menu-columns {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 20px;
    padding: 16px 178px 10px 24px;
}

.menu-columns li {
    display: block;
    break-inside: avoid;
    line-height: 27px;
}

.menu-columns > li > a {
    font-size: 17px;
}

.menu-columns > li > ul {
    padding-left: 0;
}

.menu-columns > li > ul > li > a {
    color: #000000;
}

.menu-columns > li > a:hover,
.menu-columns > li > ul > li > a:hover {
    color: #fb3f4c;
    background-image: none;
    background-color: #FFFFFF;
    text-decoration: underline;
}

.dropdown-menu > li > a {
    padding: 7px 13px 7px 20px;
    white-space: normal;
}

#main-menu-ul > li > a i {
    float: right;
    margin-top: 2px;
}

.menu-title {
    width: 100%;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 17px;
    display: inline-block;
    padding: 8px 40px 8px 30px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    border: none;
    position: relative;
    z-index: 3;
}

.menu-title span {
    margin: 0 10px;
}

#angle-down {
    font-size: 21px;
    position: absolute;
    top: 8px;
}

#main-menu-ul > li > a:hover {
    background-color: #fcfcee;
    background-image: none;
    color: #111;
}

.menu-columns i {
    margin-left: 3px;
    font-size: 15px;
}

.dropdown-backdrop {
    z-index: 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #main-menu-ul .popover {
        width: 730px;
    }

    .menu-columns {
        padding: 16px 178px 10px 24px;
    }

    .menu-title {
        padding: 8px 20px 8px 15px;
    }

    .dropdown-menu > li > a {
        padding: 7px 9px 7px 9px;
    }

    #angle-down {
        right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #main-menu-ul .popover {
        width: 560px;
        background-image: none !important;
    }

    .menu-columns {
        padding: 16px 50px 10px 24px;
    }

    #main-menu-ul > li > a i {
        margin: 4px -5px 0 0;
    }

    .dropdown-menu > li > a {
        padding: 7px 13px 7px 10px;
    }

    .menu-title {
        padding: 8px 8px 8px 8px;
    }

    .menu-title span {
        margin: 0;
    }
}

@media (max-width: 767px) {
    #angle-down {
        top: 12px;
    }
    .dl-menuwrapper {
        width: 100%;
        position: relative;
        -webkit-perspective: 1000px;
        perspective: 1000px;
        -webkit-perspective-origin: 50% 200%;
        perspective-origin: 50% 200%;
    }

    .dl-menuwrapper:first-child {
        margin-right: 100px;
    }

    .dl-menuwrapper > ul {
        background: #FFFFFF;
    }

    .dl-menu {
        border: 1px solid #ddd;
    }

    .menu-title {
        padding: 12px 40px 12px 30px;
    }

    .dl-menuwrapper ul {
        padding: 0;
        list-style: none;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

    .dl-menuwrapper li {
        position: relative;
    }

    .dl-menu > li,
    .dl-subviewopen > ul > li {
        border-bottom: 1px solid #ddd;
    }

    .dl-menu > li:last-of-type,
    .dl-menu > .dl-subviewopen,
    .dl-menu > li.dl-subview {
        border-bottom: none !important;
    }

    .dl-menuwrapper li a {
        display: block;
        position: relative;
        padding: 15px 20px;
        font-size: 17px;
        line-height: 20px;
        font-weight: 300;
        color: #111;
        outline: none;
    }

    .no-touch .dl-menuwrapper li a:hover {
        background: rgba(255,248,213,0.1);
    }

    .dl-menuwrapper li.dl-back > a {
        padding-left: 30px;
        background: rgba(0,0,0,0.1);
    }

    .dl-menuwrapper li.dl-back:after,
    .dl-menuwrapper li > a:not(:only-child):after {
        position: absolute;
        top: 0;
        line-height: 50px;
        font-family: 'FontAwesome';
        -webkit-font-smoothing: antialiased;
        content: "\f105";
        color: #111 !important;
        font-size: 18px;
    }

    .dl-menuwrapper li.dl-back:after {
        left: 10px;
        color: rgba(212,204,198,0.3);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .dl-menuwrapper li > a:after {
        right: 10px;
        color: rgba(0,0,0,0.15);
    }

    .dl-menuwrapper .dl-menu {
        /*margin: 5px 0 0 0;*/
        position: absolute;
        width: 100%;
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .dl-menuwrapper .dl-menu.dl-menu-toggle {
        transition: all 0.3s ease;
    }

    .dl-menuwrapper .dl-menu.dl-menuopen {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        position: relative;
    }

    .dl-menuwrapper li .dl-submenu {
        display: none;
    }

    .dl-menu.dl-subview li,
    .dl-menu.dl-subview li.dl-subviewopen > a,
    .dl-menu.dl-subview li.dl-subview > a {
        display: none;
    }

    .dl-menu.dl-subview li.dl-subview,
    .dl-menu.dl-subview li.dl-subview .dl-submenu,
    .dl-menu.dl-subview li.dl-subviewopen,
    .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
    .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
        display: block;
    }

    .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li:last-of-type {
        border-bottom: none;
    }

    .dl-menuwrapper > .dl-submenu {
        position: absolute;
        width: 100%;
        top: 50px;
        left: 0;
        margin: 0;
    }

    /* Animation classes for moving out and in */

    .dl-menu.dl-animate-out-2 {
        -webkit-animation: MenuAnimOut2 0.3s ease-in-out;
        animation: MenuAnimOut2 0.3s ease-in-out;
    }

    @-webkit-keyframes MenuAnimOut2 {
        0% { }
        100% {
            -webkit-transform: translateX(-100%);
            opacity: 0;
        }
    }

    @keyframes MenuAnimOut2 {
        0% { }
        100% {
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
            opacity: 0;
        }
    }

    .dl-menu.dl-animate-in-2 {
        -webkit-animation: MenuAnimIn2 0.3s ease-in-out;
        animation: MenuAnimIn2 0.3s ease-in-out;
    }

    @-webkit-keyframes MenuAnimIn2 {
        0% {
            -webkit-transform: translateX(-100%);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0px);
            opacity: 1;
        }
    }

    @keyframes MenuAnimIn2 {
        0% {
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0px);
            transform: translateX(0px);
            opacity: 1;
        }
    }

    .dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
        -webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
        animation: SubMenuAnimIn2 0.3s ease-in-out;
    }

    @-webkit-keyframes SubMenuAnimIn2 {
        0% {
            -webkit-transform: translateX(100%);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0px);
            opacity: 1;
        }
    }

    @keyframes SubMenuAnimIn2 {
        0% {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0px);
            transform: translateX(0px);
            opacity: 1;
        }
    }

    .dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
        -webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
        animation: SubMenuAnimOut2 0.3s ease-in-out;
    }

    @-webkit-keyframes SubMenuAnimOut2 {
        0% {
            -webkit-transform: translateX(0%);
            opacity: 1;
        }
        100% {
            -webkit-transform: translateX(100%);
            opacity: 0;
        }
    }

    @keyframes SubMenuAnimOut2 {
        0% {
            -webkit-transform: translateX(0%);
            transform: translateX(0%);
            opacity: 1;
        }
        100% {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
            opacity: 0;
        }
    }

    /* No JS Fallback */
    .no-js .dl-menuwrapper .dl-menu {
        position: relative;
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

    .no-js .dl-menuwrapper li .dl-submenu {
        display: block;
    }

    .no-js .dl-menuwrapper li.dl-back {
        display: none;
    }

    .no-js .dl-menuwrapper li > a:not(:only-child) {
        background: rgba(0,0,0,0.1);
    }

    .no-js .dl-menuwrapper li > a:not(:only-child):after {
        content: '';
    }

    /* Colors for demos */

    /* Demo 2 */
    .demo-2 .dl-menuwrapper button {
        background: #e86814;
    }

    .demo-2 .dl-menuwrapper button:hover,
    .demo-2 .dl-menuwrapper button.dl-active,
    .demo-2 .dl-menuwrapper ul {
        background: #D35400;
    }
}